.none {
    display: none;
}


/****************************************************/
/* form-01 element toggle */
/****************************************************/
/* 1. デフォルトは非表示 */
.form-input-list>li:has(#medical_ex02_2),
.medical_ex02_2_notice {
    display: none;
}

/* 2. #medical_ex02_1 がチェックされたら表示 */
.form-input-list:has(#medical_ex02_1:checked)>li:has(#medical_ex02_2) {
    display: list-item;
}

.form-cell-inner:has(#medical_ex02_1:checked) .medical_ex02_2_notice {
    display: block;
}